let fatigued = this.actor.hasCondition("fatigued")
                            if (!fatigued)
                            {
                                this.actor.addCondition("fatigued")
                                ui.notifications.notify("Zustand Erschöpft zu " + this.actor.name + " hinzugefügt; kann nicht entfernt werden, solange das Symptom Unwohlsein vorhanden ist.")
                            }